[de]
@import url(de/viewer.properties)

[en-CA]
@import url(en-CA/viewer.properties)

[en-GB]
@import url(en-GB/viewer.properties)

[en-US]
@import url(en-US/viewer.properties)

[fr]
@import url(fr/viewer.properties)

[it]
@import url(it/viewer.properties)
